@import '../../../../public/assets/styles/variables';

.counter {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 295px;
    @media (max-width: 1366px) {
        width: 205px;
    }
}